/* "mt.css" */
@charset "UTF-8";

.table_wrap {
	min-height:			36.75rem;
}

#data_mt .data_result table {
	border-collapse:	collapse;
}

#data_mt .data_result table tr {
	cursor:				default;
}

#data_mt .data_result table > * > tr > td {
	border:				solid 1px gray;
}

#data_mt .data_result table > thead > tr > td {
	background-color:	#DBDBDB;
	text-align:			center;
	white-space:		nowrap;
}

#data_mt .data_result table > tbody > tr > td:nth-child(1) {
	background-color:	#F0F5FF;
	width:				5rem;
	min-width:			5rem;
	text-align:			right;
}

#data_mt .data_result table > tbody > tr > td:nth-child(5) {
	background-color:	#F0F5FF;
}

#data_mt .data_result table > tbody > tr > td > table td {
	border:				none;
	white-space:		nowrap;
}

#data_mt .data_result table > tbody > tr > td > table td:nth-child(1) {				/* 各年の数値部 */
	text-align:			right;
	width:				60px;
	min-width:			60px;
}
#data_mt .data_result table > tbody > tr > td > table td:nth-child(2) {				/* 各年のグラフ部 */
	width:				60px;
	min-width:			30px;
	vertical-align:		top;
}
#data_mt .data_result table > tbody > tr > td:nth-child(5) > table td:nth-child(2) {	/* 合計数値部 */
	width:				60px;
}
#data_mt .data_result table > tbody > tr > td:nth-child(5) > table td:nth-child(2) {	/* 合計グラフ部 */
	width:				120px;															/* 合計グラフ部の幅は、各年のそれの倍にすること */
	vertical-align:		top;
}

#data_mt .data_result table > tbody > tr:hover > td {
	background-color:	#FDF9F3;
}

#data_mt .hanrei {
	display:			inline-block;
	margin-left:		1rem;
}
#data_mt .hanrei > div > div {
	display:			inline-block;
	margin-left:		5px;
	margin-right:		5px;
	width:				50px;
	vertical-align:		middle;
}
